Feeef Cloud
ApiParcels

Get a carrier account

GET
/carrier-accounts/{id}
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/carrier-accounts/string"
{  "data": {    "id": "string",    "courierId": "string",    "provider": "ecotrack",    "name": "string",    "configPreview": {      "property1": null,      "property2": null    },    "labelSource": "carrier",    "webhookUrl": "string",    "samePriceAllWilayas": true,    "fees": {      "stopdesk": 0,      "home": 0,      "return": 0,      "exchange": 0    },    "isActive": true,    "createdAt": "string",    "updatedAt": "string"  }}